EDIT - bug #5775

Advanced Search AreaFilter: areas tree incomplete
05/09/2016 10:35 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.2

Severity: critical Found in Version:

Description

In the cichorieae portal the tree of areas is incomplete.

The data portal obviously fetches the complete set of areas in use in two requests and the web service returns the term correctly but
somehow some terms are lost during the processing in the dataportal:

"...denn die Auswahl der tdwg-Areas ist immer noch fragmentarisch: Germany gibt es nicht, Vietnam gibt es nicht , etc, etc"

History

#1 - 06/01/2016 01:23 PM - Andreas Miiller

- Target version changed from Release 4.1 to Release 4.2

#2 - 06/06/2016 09:44 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- Assignee changed from Andreas Kohlbecker to n.kilian -

done by dc66315 r28264 : important fix in cdm_ws_fetch_all method (was only returning the last page)

#3 - 03/04/2022 05:05 PM - Andreas Miiller

- Description updated

- Status changed from Resolved to Closed

- Assignee changed from Norbert Kilian to Andreas Kohlbecker
- % Done changed from 0 to 100

- Private changed from Yes to No

As this ticket was solved long time ago and no complaints since then | guess we can close the ticket. | also did never observe this issue anymore
during advanced searches.
